Foros del Web » Programando para Internet » PHP »

Configuración de Php5

Estas en el tema de Configuración de Php5 en el foro de PHP en Foros del Web. Hola! Necesito si alguien me puede dar una mano, ya que he bajado de maestrosdelweb el paquete de php5 para instalarlo. Seguí los pasos del ...
  #1 (permalink)  
Antiguo 16/06/2006, 11:14
Avatar de verinchi  
Fecha de Ingreso: septiembre-2004
Ubicación: Buenos Aires
Mensajes: 647
Antigüedad: 13 años, 2 meses
Puntos: 2
Configuración de Php5

Hola!
Necesito si alguien me puede dar una mano, ya que he bajado de maestrosdelweb el paquete de php5 para instalarlo.
Seguí los pasos del manual, pero con la diferencia que los archivos de php los copié dentro de la carpeta que contenía mi php versión 4.3.3 (En EasyPhp)
El tema es que después de darle un par de vueltas al asunto... al cargarl el apache me dice que no puede cargar el modulo.
Copio textual el error en el alerta de windows.
Cita:
Unknown(): (null) unable to initialize module.
Module compiled with API 20041030, debug=0, thread-safety=1
Php compiled with module API 20020429, debug=0, thread-safety=1
These options need to match
Por lo que entiendo me dice que las opciones de compilación del apache y el php deben coincidir???
O qué debe coincidir con que?
Realmente me desorientó.
Mas que nada proque incluso el servidor no dejó de funcionar, pero no me reconoce la versión 5 de php, sino la 4.3.3 que tenía antes.

Si alguien puede ayudarme se lo agradecería enormemente
__________________
Why can't we not be sober?
www.partitorium.com.ar
  #2 (permalink)  
Antiguo 16/06/2006, 13:51
Avatar de claudiovega  
Fecha de Ingreso: octubre-2003
Ubicación: Puerto Montt
Mensajes: 3.667
Antigüedad: 14 años, 1 mes
Puntos: 11
Dice que los modulos de interacción entre Apache y PHP no estan compilados usando las misma API, por tanto, no podrán comunicarse.

Que sistema operativo usas? windows (version?) o Linux (distribución?)?
  #3 (permalink)  
Antiguo 16/06/2006, 14:01
Avatar de verinchi  
Fecha de Ingreso: septiembre-2004
Ubicación: Buenos Aires
Mensajes: 647
Antigüedad: 13 años, 2 meses
Puntos: 2
Gracias por responder!
uso Windows 2000 sp4
__________________
Why can't we not be sober?
www.partitorium.com.ar
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:47.